[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDBTransactionClass

Class of TDBTransaction

## Declaration

Source position: db.pas line 1843

`type TDBTransactionClass = class of TDBTransaction;`

## Description

TDBTransactionClass is the class pointer for the TDBTransaction class.

## See also

TDBTransaction |  | Encapsulate a transaction

Documentation generated on: Feb 26 2014